.articlesAlertBox {
    position: relative;
    margin: 20px 0;
    padding: 20px 0;
    width: 100%;
    background: #FF9E0F;
    border-radius: 6px;
}

.warningBox {
    font-size: 22px;
    font-weight: bolder;
}

.warningTextBox {
    text-align: left;
    font-size: 18px;
    padding-top: 6px;
}

#searchedArticles {
    position: absolute;
    top: 50px;
    z-index: 1;

}
.searchedArticlesLink:not(:last-child){
    margin-bottom: 20px;
}

.articlesAside {
    position: relative;
    bottom: 69px;
}
/*#searchedArticles:has(.searchedArticlesLink){*/
/*    display: block;*/
/*}*/

.articleImage {
    object-fit: cover;
    aspect-ratio: 16 / 9;
    min-height: 62px;
}
